.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #F8F8F5;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #F8F8F5;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #F8F8F5;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header
{
background:#f3f3f3; display:block!important;
margin-bottom: 40px;
}
div.catview div.cv_footer{
background:#f3f3f3;
margin-top: 40px;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
}
div.catview span.price{font:21px Roboto Condensed; color:#333;
}
div.catview span.was_price{font:12px Arial;}
div.catview span.gst{
color:#999; font-size:0px;
display:none;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
line-height:0.5em;
}
div.catview div.item-cell h4.item-title a
{
color:#3F525B!important; font: bold 17px Roboto Condensed;
text-transform:uppercase;
line-height:1em!important;
}
div.promotion
{ width:220px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
.item-description
{
font-size: 14px;
font-style: italic;
color: #929398;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div{width:220px!important;
padding-left: 0 !important;}
.catview div.image{
width:220px!important; min-height:133px!important;
text-align: center;
}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #FFF;
height: 9px;
line-height: 11px;
}
.catview div.item-cell {
border: 1px solid #cccccc !important;
cursor: pointer;
display: inline-block;
margin: 0 1.64% 3.6%;
max-width: 220px !important;
padding: 0;
position: relative;
width: 220px !important;
}
.item-row > div:first-child {
margin-left: 0 !important;
}
.item-row > div:last-child {
margin-right: 0 !important;
}
.catview .item-orderform {
position: absolute;
bottom: 6px;
right: 7px;
text-align: right;
}
.item-orderform .zbtn > img {
width: 82%;
}
.item-right-wapper > div {
text-align:center;
}
.catview .price > span
{
font-style: italic;
color: #929498;
font-size: 18px;
}
@media screen and (max-width:740px)
{
.catview .item-orderform>a>img {
width: 100%!important;
}
}
@media screen and ( max-width: 494px ) {
.catview div.item-row {
padding-bottom: 0;
padding-top: 0;
text-align: center;
}
div.catview div.item-cell {
margin: 0 auto 6px;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 125px!important;
}
}
#c61.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header
{
background:#f3f3f3; display:block!important;
margin-bottom: 40px;
}
div.catview div.cv_footer{
background:#f3f3f3;
margin-top: 40px;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
}
div.catview span.price{font:21px Roboto Condensed; color:#333;
}
div.catview span.was_price{font:12px Arial;}
div.catview span.gst{
color:#999; font-size:0px;
display:none;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
line-height:0.5em;
}
div.catview div.item-cell h4.item-title a
{
color:#3F525B!important; font: bold 17px Roboto Condensed;
text-transform:uppercase;
line-height:1em!important;
}
div.promotion
{ width:220px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
.item-description
{
font-size: 14px;
font-style: italic;
color: #929398;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div{width:220px!important;
padding-left: 0 !important;}
.catview div.image{
width:220px!important; min-height:133px!important;
text-align: center;
}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #FFF;
height: 9px;
line-height: 11px;
}
.catview div.item-cell {
border: 1px solid #cccccc !important;
cursor: pointer;
display: inline-block;
margin: 0 1.64% 3.6%;
max-width: 220px !important;
padding: 0;
position: relative;
width: 220px !important;
}
.item-row > div:first-child {
margin-left: 0 !important;
}
.item-row > div:last-child {
margin-right: 0 !important;
}
.catview .item-orderform {
position: absolute;
bottom: 6px;
right: 7px;
text-align: right;
}
.item-orderform .zbtn > img {
width: 82%;
}
.item-right-wapper > div {
text-align:center;
}
.catview .price > span
{
font-style: italic;
color: #929498;
font-size: 18px;
}
@media screen and (max-width:740px)
{
.catview .item-orderform>a>img {
width: 100%!important;
}
}
@media screen and ( max-width: 494px ) {
.catview div.item-row {
padding-bottom: 0;
padding-top: 0;
text-align: center;
}
div.catview div.item-cell {
margin: 0 auto 6px;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 125px!important;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #cat_desc
{
max-width:500px;
margin:auto;
} #c214.component_ProductDisplay_CatDesc {
 } #cat_desc
{
max-width:500px;
margin:auto;
} .subcat_menu {
list-style-type: none;
}
.subcat_menu li.empty {
display: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
padding: 0 11px;
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
